Groovy 1.7.0

## groovy.util
Class ObservableMap.PropertyUpdatedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyUpdatedEvent

    class ObservableMap.PropertyUpdatedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)`

Constructor Detail

### ObservableMap.PropertyUpdatedEvent

    public ObservableMap.PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)

Copyright © 2003-2009 The Codehaus. All rights reserved.